@charset "UTF-8";
/*---------------------------------------------------------
main
---------------------------------------------------------*/
.top_main {
  width: 85%;
  top: 8%;
left: 50%;
  transform: translateX(-50%);
  position: absolute;
}
/*---------------------------------------------------------
item
---------------------------------------------------------*/


.top_item_01 {
  position: absolute;
  top: 0;
  right: -8%;
  width: 100%;
}
.top_item_02 {
  position: absolute;
  top: 0;
  right: 8%;
  width: 100%;
}
.top_item_03 {
  position: absolute;
  top: 0;
  left: -3%;
  width: 100%;
}

.top_item_04 {
  position: absolute;
  top: 0;
  left: -12%;
  width: 103%;
}
.top_item_05 {
  position: absolute;
  top: 0;
  right: -4%;
  width: 100%;
}
.top_item_06 {
  position: absolute;
  top: 0;
  left: -9%;
  width: 100%;
}
.top_item_07 {
  position: absolute;
  top: 0;
  left: 4%;
  width: 103%;
}
.top_item_08 {
  position: absolute;
  top: 0;
  left: -5%;
  width: 100%;
}
.top_item_09 {
  position: absolute;
  top: 16%;
  right: -3%;
  width: 100%;
}
.top_item_10 {
  position: absolute;
  top: 0;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
}
.top_item_11 {
  position: absolute;
  top: 0;
 width: 90%;
  left: 50%;
  transform: translateX(-50%);
}

.top_item_12 {
  position: absolute;
  top: 0;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
}
.top_item_13 {
  position: absolute;
  top: 0;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
btn
---------------------------------------------------------*/
.top_btn_01,
.top_btn_02,
.top_btn_03,
.top_btn_04,
.top_btn_05,
.top_btn_06,
.top_btn_07,
.top_btn_08{
  position: absolute;
  width: 44%;
  height: auto;
}
.top_btn_01,
.top_btn_05{
  top: 0;
  left: 5%;
}
.top_btn_02,
.top_btn_06{
  top: 0;
  right: 5%;
}
.top_btn_03,
.top_btn_07{
  bottom: 0;
  left: 5%;
}
.top_btn_04,
.top_btn_08{
  bottom: 0;
  right: 5%;
}

.top_btn_09,
.top_btn_10{
  position: absolute;
  top: 0;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
}












































